.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.797852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.102051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.073242;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.102051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.073242;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.102051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.073242;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.384919,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.384919,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.384919,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc4{color:rgb(38,131,194);}
.fc1{color:rgb(72,70,83);}
.fc3{color:rgb(40,130,205);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fs2{font-size:56.000000px;}
.fs0{font-size:218.799600px;}
.fs1{font-size:274.109200px;}
.y0{bottom:14.839869px;}
.y4{bottom:34.279317px;}
.y25{bottom:34.289783px;}
.y43{bottom:93.061758px;}
.y42{bottom:119.632934px;}
.y41{bottom:146.204110px;}
.y24{bottom:164.710052px;}
.y40{bottom:172.775287px;}
.y23{bottom:191.281229px;}
.y3f{bottom:199.346463px;}
.y22{bottom:217.852405px;}
.y3e{bottom:225.917640px;}
.y21{bottom:244.423582px;}
.y3d{bottom:252.488816px;}
.y20{bottom:270.994758px;}
.y3c{bottom:279.059993px;}
.y1f{bottom:297.565935px;}
.y3b{bottom:305.631169px;}
.y1e{bottom:324.137111px;}
.y3a{bottom:358.773522px;}
.y1d{bottom:376.014014px;}
.y39{bottom:385.344699px;}
.y38{bottom:411.915875px;}
.y1c{bottom:438.153389px;}
.y37{bottom:438.487052px;}
.y1b{bottom:464.724565px;}
.y1a{bottom:491.295742px;}
.y36{bottom:491.629405px;}
.y19{bottom:517.866918px;}
.y35{bottom:518.200581px;}
.y18{bottom:544.438095px;}
.y17{bottom:571.009271px;}
.y34{bottom:571.342934px;}
.y16{bottom:597.580448px;}
.y33{bottom:597.914110px;}
.y15{bottom:624.151624px;}
.y32{bottom:624.485287px;}
.y14{bottom:650.722801px;}
.y13{bottom:677.293977px;}
.y31{bottom:677.627640px;}
.y12{bottom:729.171817px;}
.y30{bottom:730.769993px;}
.y46{bottom:783.409352px;}
.y45{bottom:809.980529px;}
.y2f{bottom:810.483522px;}
.y11{bottom:823.411392px;}
.y2e{bottom:837.054699px;}
.y10{bottom:849.982568px;}
.yd{bottom:863.122882px;}
.y2d{bottom:863.625875px;}
.yf{bottom:876.553744px;}
.yc{bottom:889.694058px;}
.y2c{bottom:890.197052px;}
.y1{bottom:913.007337px;}
.ye{bottom:928.430022px;}
.y44{bottom:942.836411px;}
.y2b{bottom:943.339405px;}
.yb{bottom:969.407588px;}
.y2a{bottom:969.910581px;}
.ya{bottom:995.978764px;}
.y29{bottom:996.481758px;}
.y9{bottom:1022.549941px;}
.y28{bottom:1023.052934px;}
.y8{bottom:1049.121117px;}
.y27{bottom:1049.624110px;}
.y2{bottom:1073.663293px;}
.y7{bottom:1075.692293px;}
.y26{bottom:1076.195287px;}
.y6{bottom:1102.263470px;}
.y5{bottom:1128.834646px;}
.y3{bottom:1180.710768px;}
.h5{height:47.359375px;}
.h4{height:48.644531px;}
.h2{height:171.685038px;}
.h3{height:182.561010px;}
.h1{height:1209.058824px;}
.h0{height:1237.176471px;}
.w1{width:929.444444px;}
.w0{width:956.000000px;}
.x0{left:12.496732px;}
.x2{left:40.120133px;}
.x1{left:41.490712px;}
.x3{left:44.724086px;}
.x4{left:472.968347px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:47.799163pt;}
.fs0{font-size:186.757818pt;}
.fs1{font-size:233.967685pt;}
.y0{bottom:12.666667pt;}
.y4{bottom:29.259333pt;}
.y25{bottom:29.268267pt;}
.y43{bottom:79.433467pt;}
.y42{bottom:102.113467pt;}
.y41{bottom:124.793467pt;}
.y24{bottom:140.589333pt;}
.y40{bottom:147.473467pt;}
.y23{bottom:163.269333pt;}
.y3f{bottom:170.153467pt;}
.y22{bottom:185.949333pt;}
.y3e{bottom:192.833467pt;}
.y21{bottom:208.629333pt;}
.y3d{bottom:215.513467pt;}
.y20{bottom:231.309333pt;}
.y3c{bottom:238.193467pt;}
.y1f{bottom:253.989333pt;}
.y3b{bottom:260.873467pt;}
.y1e{bottom:276.669333pt;}
.y3a{bottom:306.233467pt;}
.y1d{bottom:320.949200pt;}
.y39{bottom:328.913467pt;}
.y38{bottom:351.593467pt;}
.y1c{bottom:373.988667pt;}
.y37{bottom:374.273467pt;}
.y1b{bottom:396.668667pt;}
.y1a{bottom:419.348667pt;}
.y36{bottom:419.633467pt;}
.y19{bottom:442.028667pt;}
.y35{bottom:442.313467pt;}
.y18{bottom:464.708667pt;}
.y17{bottom:487.388667pt;}
.y34{bottom:487.673467pt;}
.y16{bottom:510.068667pt;}
.y33{bottom:510.353467pt;}
.y15{bottom:532.748667pt;}
.y32{bottom:533.033467pt;}
.y14{bottom:555.428667pt;}
.y13{bottom:578.108667pt;}
.y31{bottom:578.393467pt;}
.y12{bottom:622.389333pt;}
.y30{bottom:623.753467pt;}
.y46{bottom:668.684133pt;}
.y45{bottom:691.364133pt;}
.y2f{bottom:691.793467pt;}
.y11{bottom:702.828133pt;}
.y2e{bottom:714.473467pt;}
.y10{bottom:725.508133pt;}
.yd{bottom:736.724133pt;}
.y2d{bottom:737.153467pt;}
.yf{bottom:748.188133pt;}
.yc{bottom:759.404133pt;}
.y2c{bottom:759.833467pt;}
.y1{bottom:779.303333pt;}
.ye{bottom:792.467467pt;}
.y44{bottom:804.764133pt;}
.y2b{bottom:805.193467pt;}
.yb{bottom:827.444133pt;}
.y2a{bottom:827.873467pt;}
.ya{bottom:850.124133pt;}
.y29{bottom:850.553467pt;}
.y9{bottom:872.804133pt;}
.y28{bottom:873.233467pt;}
.y8{bottom:895.484133pt;}
.y27{bottom:895.913467pt;}
.y2{bottom:916.432267pt;}
.y7{bottom:918.164133pt;}
.y26{bottom:918.593467pt;}
.y6{bottom:940.844133pt;}
.y5{bottom:963.524133pt;}
.y3{bottom:1007.803333pt;}
.h5{height:40.423902pt;}
.h4{height:41.520855pt;}
.h2{height:146.542877pt;}
.h3{height:155.826134pt;}
.h1{height:1032.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:793.333333pt;}
.w0{width:816.000000pt;}
.x0{left:10.666667pt;}
.x2{left:34.244800pt;}
.x1{left:35.414667pt;}
.x3{left:38.174533pt;}
.x4{left:403.705200pt;}
}
